.main_navbar {
    height: 90px;
    background-color: rgb(7, 31, 75);
    border-bottom: 2px solid red;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.left_nav {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 18%;
    margin-left: 4rem;
}

.logo {
    width: 60px;
    cursor: pointer;
    color: #00dcff;
}

.website_name {
    margin: 0;
    color: #00dcff;
    font-family: cursive;
}

.right_nav {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    min-width: 20%;
}

.cart_icon {
    color: #9ad5ff;
    cursor: pointer;
}

.cart_icon_hover:hover {
    background-color: #9ad5ff3d !important;
}

.user_detail {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 70%;
}

.loggedInUserName {
    color: #fff;
    font-weight: 500;
    margin: 0;
}